WSDiscovery11::Types::ProblemActionType(3)

NAME
WSDiscovery::Types::ProblemActionType

DESCRIPTION
Perl data type class for the XML Schema defined complexType ProblemActionType from the namespace http://www.w3.org/2005/08/addressing.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Action

    Note: The name of this property has been altered, because it didn't match perl's notion of variable/subroutine names. The altered name is used in perl code only, XML output uses the original name:

•   SoapAction

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # WSDiscovery::Types::ProblemActionType
   Action =>  { value => $some_value },
   SoapAction =>  $some_value, # anyURI
 },

AUTHOR
Generated by SOAP::WSDL